﻿.indutopSearch{float:left;width:795px;}

.menu{margin-bottom:8px;}
.searchbox{width:605px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;transition-delay: 0s, 0s; transition-duration: 0.2s, 0.2s;transition-property: border, box-shadow;transition-timing-function: linear, linear}
.hotwordgray{padding-left:200px;}
.hotwordgray, .hotwordgray a:link, .hotwordgray a:visited{color:gray;}
.hotwordgray a{padding-right:8px;}
.hotwordgray a:hover{color:#0E7BC0;}
/*allsort*/
.allsort .showmc{position:absolute;top:33px;overflow:visible;width:203px;padding:10px 3px 15px 3px;border:solid #0f55a5;border-width:0 1px 1px;background:#f7fbff;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px; }
.allsort .mc{display:none;position:absolute;*position:inherit; top:33px;overflow:visible;width:176px;padding:10px 3px 0 0;border:2px solid #1e8eca;border-top:none;background:#f5f5f5;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px; }

.allsort{float:left;width:92px;height:31px;position:relative;z-index:11;}

.allsort .mt{height:34px;line-height:34px;cursor:pointer;background:url(../images/CustomSite_1.gif) no-repeat 0 -90px;}
.allsort .mt strong{font-size:14px;color:#fff;  padding-left:20px;}
#o-search .allsort .mt a{color:#630;}

.allsort .mtplus, .allsort .allactive{height:31px;line-height:31px;cursor:pointer;background:url(../images/searchnavbg.png);text-align:center;width:92px;float:left;}
.allsort .mtplus strong{font-size:14px;color:#1c8ccb;}
#o-search .allsort .mtplus a{color:#630;}

.allsort .mt .extra{display:none;}
.allsort .item{width:180px;height:28px;border-top:1px solid #FDE6D2; border-bottom:1px solid #dedede;}
.allsort .fore{border-top:none; }
.allsort .fore a{text-decoration:none;}
.allsort span{display:block;width:180px;position:relative;z-index:1;}
.allsort h3{width:163px;height:30px; padding-left:20px;font-weight:normal; font-size:14px; line-height:30px;color:#818b95;cursor:pointer;}
.allsort h3 a:link,.allsort h3 a:visited{display:block;height:30px;line-height:30px;color:#c00;}
.allsort h3 a:hover,.allsort h3 a:active{color:#c00;}
.allsort s{display:block;position:absolute;top:10px;left:162px;width:6px;height:17px;background:url(../images/CustomSite_1.gif) no-repeat 0 -168px;}

.allsort .item .i-mc{display:none;position:absolute;left:179px;*left:175px; top:0;width:600px;background:#fff;overflow:hidden;border:1px solid #d0d2d5;
    /*css3样式   x轴偏移量 y轴偏移量 模糊值 投影颜色*/
    -moz-box-shadow: 0px 0px 3px #333;
    -webkit-box-shadow: 0px 0px 3px #333;
    box-shadow: 0px 0px 3px #333;
    /* For IE 8 Strength投影偏移量 Direction投影角度 颜色*/
    -ms-filter: “progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=120, Color=’#333333′)”;
    /* For IE 5.5 – 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=120, Color=’#333333′);}
.allsort .subitem{float:left;width:540px;min-height:340px;padding:10px 20px 0 20px;}
.allsort .subitem .fore{border-top:none;}
.allsort .subitem .fore li a:link,.allsort .subitem .fore li a:visited{color:#818B95;}
.allsort .subitem .fore li a:hover{color:#056BA2;}
.allsort .fr{background:#fff;width:176px;padding-bottom:2010px;margin-bottom:-2000px;}

.allsort h5{ font-size:13px; font-weight:bold; margin:0; padding:10px 0 3px 5px; color:#056ba2;border-bottom:1px dashed #D0D2D5;}

.allsort .promotion{width:160px;padding:6px 8px;}
.allsort .promotion dd{padding-top:6px;line-height:20px;}
.allsort .mc .extra{padding:7px 8px;background:#FDF1DE;border-top:1px solid #FDE6D2;}
#o-search .allsort .mc .extra a{color:#c00;}
.allsorthover .mt .extra{background-position:-274px -190px;}
.allsorthover .mc{display:block;}
.allsort .hover span{z-index:13;width:160px;}
.allsort .hover h3{overflow:hidden;background:#fff;font-weight:bold; line-height:30px;}
.allsort .hover s{display:none;}
.allsort .hover .i-mc{display:block;z-index:12;}
.allsort ul{ list-style:none; padding:5px 0 10px 15px; float:left; width:540px; margin-bottom:5px; }
.allsort ul li{ font-size:12px; line-height:180%; width:160px; padding-right:10px; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; float:left;}
.allsort .allactive, .allsort .allactive{color:white;background-position:0 -50px;}
